/*.filterItem select,*/
.filterItem .slider,
.filterItem input.filter_click {
	border: 1px solid grey;
	width: 100%;
	background-image: url('/mod/bloc_filters/img/btn_down.gif');
	background-position: 99%;
	background-repeat: no-repeat;
	overflow:hidden;
	margin-top:2px;
	margin-bottom:2px;
	height:18px;
	cursor:default;
}
.CacherFiltres {
    height: 100px;
    overflow: hidden;
}
.CacherFiltres .filterItem .slider{
	position: relative;
	height:23px;
	width:227px;
}
.filterItem input.filter_click{
	padding-left:5px;
	/*width: 219px;*/
	width: 204px;
	padding-right: 15px;
}

#filterlist {
background-color: #EBEBEB;
padding: 10px 10px 0 10px;}
#filterlist .title { text-transform:uppercase; font-size:1.2em;margin-bottom:15px;border-bottom: 1px dashed #000;padding-bottom:5px;color:#555b63; }
#filterlist .title span.legend { font-weight:500; color: #6E737A; }
#filterlist .filterItem { 
	float:left;
	text-align:left;
	text-align:left;
	padding:0 15px 10px 0;
	width:225px;
	height:40px;
}
#filterlist .filterItem .selectInput {  
    margin-top:2px;
	margin-bottom:2px;
	overflow: hidden;
    background: url(/mod/bloc_filters/img/btn_down.gif) no-repeat 99% 50% #fff;
    border: 1px solid grey;
	width:225px;
	padding: 1px 0px;	
}

#filterlist .filterItem .selectInput select {
    background: transparent;
    width: 260px;
    margin:0;
    border: 0;
    border-radius: 0;    
    line-height: 1;
    height:18px;
    -webkit-appearance: none;
}
.btnAfficher{
	display:inline-block;
	width: 158px;
	text-align:center;
	height: 18px;
	color:#fff;
	background-color: #5b5b5b;
	cursor:pointer;
	font-size: 11px;
	padding: 3px 0 0;
	font-weight: 500;
	text-decoration: none;
}
.imageFleche {
    margin: 0 8px;
}
#filterlist .filterItem .select {
	display:inline-block;   
-webkit-appearance: none;
}
#filterlist .filterItem select { }
#filterlist .filterItem span.legend { display:block; color:#555b63; }
#filterlist .filterItem h2.legend { display:block; color:#555b63; font-size: 12px; font-weight: normal; margin: 0px;}
#filterlist input.btFiltrer {
	display:inline-block;
	text-align:center;
	height:21px;
	background-color: #d6002c;
	border-style: none;
	text-transform: uppercase;
	padding: 8px 10px 20px 10px;
	color:#fff;
	cursor:pointer;
	font-size: 11px;
	font-weight: 600;

}

#filterlist input.MuchFilters {
	margin-bottom: 20px;
	width: 158px;
    margin-left: 408px;
}
#filterlist .filtrer { float: left;background:url(/mod/bloc_filters/img/ombre_bas_filtre.png) no-repeat center 11px;text-align:center;height:23px; margin-top: -10px; width: 100%;}

#filterlist a.reset {
	text-align: right;
	text-decoration: underline;
	color: #d6002c;
	font-size: 10px;
	text-transform: none;
	font-weight: 500;
	float :right;
}
#filterlist a.reset img {
	margin-right: 2px;
}